## rust-validator-derive 0.20.0

=== debian/changelog ===
rust-validator-derive (0.20.0-1) unstable; urgency=medium

  * Package validator_derive 0.20.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 22 Nov 2025 11:17:11 +0100
