=== debian/control ===
Source: rust-validator-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev <!nocheck>,
 librust-darling-0.20+suggestions-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-proc-macro-error2-2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/validator-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/validator-derive
Homepage: https://github.com/Keats/validator
X-Cargo-Crate: validator_derive

Package: librust-validator-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev,
 librust-darling-0.20+suggestions-dev,
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-proc-macro-error2-2+default-dev,
 librust-proc-macro-error2-2+nightly-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-validator-derive+default-dev (= ${binary:Version}),
 librust-validator-derive+nightly-features-dev (= ${binary:Version}),
 librust-validator-derive-0-dev (= ${binary:Version}),
 librust-validator-derive-0+default-dev (= ${binary:Version}),
 librust-validator-derive-0+nightly-features-dev (= ${binary:Version}),
 librust-validator-derive-0.20-dev (= ${binary:Version}),
 librust-validator-derive-0.20+default-dev (= ${binary:Version}),
 librust-validator-derive-0.20+nightly-features-dev (= ${binary:Version}),
 librust-validator-derive-0.20.0-dev (= ${binary:Version}),
 librust-validator-derive-0.20.0+default-dev (= ${binary:Version}),
 librust-validator-derive-0.20.0+nightly-features-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Validate)] - Rust source code
 Source code for Debianized Rust crate "validator_derive"
