=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test validator_derive 0.20.0 --all-targets --all-features
Features: test-name=rust-validator-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test validator_derive 0.20.0 --all-targets
Features: test-name=librust-validator-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test validator_derive 0.20.0 --all-targets --no-default-features --features nightly_features
Features: test-name=librust-validator-derive-dev:nightly_features
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test validator_derive 0.20.0 --all-targets --no-default-features
Features: test-name=librust-validator-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
